PDA

View Full Version : Too many patches... KISS (Keep It Short and Simple!)



Wolkenbeisser
11-29-2004, 05:57 AM
Hi Oleg and Team

In my opinion, there are too many patches and versions of "THE Sim" around.

If someone wants to start playing PF (or sholud I say IL-2... I mean FB, wich is IL-2 FB, wich can be IL-2 FB AEP?!) then he has to be very careful...

First of all he has to pay attention not to buy the original IL-2, but the "right" IL-2 FB.

When he found IL-2 Forgotten Battles he has to go through the following steps to BE SURE everything works fine at the end.

1. Install IL-2 Forgotten Battles (IL-2 FB)

2. Install Ace's Expansion Pack (AEP)

3. Check if the "rocket-line" is in conf.ini (--> if not, search for "how to fix rocket..." and repair conf.ini!)

4. Find and install Patch IL-2 FB+AEP 2.01

5. Find and install Patch IL-2 FB+AEP 2.04

6. Install PF (--> two different ways to go!)

7. Find and install new "start-possibility-patch" IL-2 FB+AEP+PF 3.01_new.exe OR IL-2 FB+AEP+PF 3.01m_new.exe

8. Find and install patch IL-2 FB+AEP+PF 3.01 OR IL-2 FB+AEP+PF 3.01m

9. Find and install IL-2 FB+AEP+PF 3.02b_common (for both, the merged an non-merged version!)

10. Find and install IL-2 FB+AEP+PF 3.02b OR IL-2 FB+AEP+PF 3.02bm

11. Find an install upcoming patches...

I think it is very important to clean up a little bit. So please, consider the next patch to be a patch that INCLUDES all old patches. I think it would be a great improvement if installing your sim can be done like this:

1. Install IL-2 FB
2. Install AEP (forget the rockets in this step!)
3. Install PF (the way you like it)
4. Install ONE PATCH (incl. rocket-fix, AEP-Patches, PF-Patches, all "newstart" files and all "common" files)

Please KISS (see title).

Even if i suffer under the "Battle of Patches" ( http://forums.ubi.com/images/smilies/88.gif) I thank you very much for this great Sim.

SeaFireLIV
11-29-2004, 06:24 AM
There`s another version of KISS too, isn`t there? But I guess you were being polite. http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

Cajun76
11-29-2004, 07:05 AM
Er, install:

IL2 FB
Ace
PF
Patch 3.01m

That's it. That's the official, current version. No one forces anyone to use beta, it's for testing. Seems easy enough to me. http://forums.ubi.com/images/smilies/16x16_smiley-happy.gif

There is no "IL-2 FB+AEP+PF 3.01" combo as you put above. You clearly need the 3.01m for combined install. Please be careful, or you end up confusing the very people we want to help and educate. http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif

jurinko
11-29-2004, 07:35 AM
I would not mind to get a new patch every month http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

TgD Thunderbolt56
11-29-2004, 08:37 AM
That's a cool sig pic Cajun76 http://forums.ubi.com/images/smilies/25.gif

Capt._Tenneal
11-29-2004, 08:46 AM
It can be kept simple at the moment (from your steps I would) :

1. Install FB
2. Install AEP
3. Install PF (merged or stand alone or both)
4. Install PF patch 3.01 (for your version)

That's it !

You eliminate steps :

# 3 This is the first I've heard of a "rocket fix" therefore I didn't do this step

# 4 & # 5 not needed as PF brings all to version 3.0

# 7 the "new.exe" of patch 3.01 is a trial. You can still start PF the old way (I still do)

# 9 & # 10 This is part of a public beta and is optional. Don't install if you don't want to.

VW-IceFire
11-29-2004, 10:53 AM
Even the longest patch procedure is easy.

1) FB
2) AEP
3) PF
4) PF 3.01m

The 3.02b = BETA for advanced users.

Cajun76
11-29-2004, 01:52 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by TgD Thunderbolt56:
That's a cool sig pic Cajun76 http://forums.ubi.com/images/smilies/25.gif <HR></BLOCKQUOTE>

Ty. http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif I "flipped" it, so if you notice, the pitot is on the wrong wing. Original faces the other way. Then I created some individual frames with blank backgrounds and typed in the text. Trial and error to superimpose them in the blank spaces on the pic, but I think it turned out pretty decent. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

sapre
11-29-2004, 02:17 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Wolkenbeisser:
Hi Oleg and Team

In my opinion, there are too many patches and versions of "THE Sim" around.

If someone wants to start playing PF (or sholud I say IL-2... I mean FB, wich is IL-2 FB, wich can be IL-2 FB AEP?!) then he has to be very careful...

First of all he has to pay attention not to buy the original IL-2, but the "right" IL-2 FB.

When he found IL-2 Forgotten Battles he has to go through the following steps to BE SURE everything works fine at the end.

1. Install IL-2 Forgotten Battles (IL-2 FB)

2. Install Ace's Expansion Pack (AEP)

3. Check if the "rocket-line" is in conf.ini (--> if not, search for "how to fix rocket..." and repair conf.ini!)

4. Find and install Patch IL-2 FB+AEP 2.01

5. Find and install Patch IL-2 FB+AEP 2.04

6. Install PF (--> two different ways to go!)

7. Find and install new "start-possibility-patch" IL-2 FB+AEP+PF 3.01_new.exe OR IL-2 FB+AEP+PF 3.01m_new.exe

8. Find and install patch IL-2 FB+AEP+PF 3.01 OR IL-2 FB+AEP+PF 3.01m

9. Find and install IL-2 FB+AEP+PF 3.02b_common (for both, the merged an non-merged version!)

10. Find and install IL-2 FB+AEP+PF 3.02b OR IL-2 FB+AEP+PF 3.02bm

11. Find an install upcoming patches...

I think it is very important to clean up a little bit. So please, consider the next patch to be a patch that INCLUDES all old patches. I think it would be a great improvement if installing your sim can be done like this:

1. Install IL-2 FB
2. Install AEP (forget the rockets in this step!)
3. Install PF (the way you like it)
4. Install ONE PATCH (incl. rocket-fix, AEP-Patches, PF-Patches, all "newstart" files and all "common" files)

Please KISS (see title).

Even if i suffer under the "Battle of Patches" ( http://forums.ubi.com/images/smilies/88.gif) I thank you very much for this great Sim. <HR></BLOCKQUOTE>
What the HELL are you talking about?